Subject: Request information: Fermi Energy.

From: Manuel Pereiro Lopez <[email-masked]>
Date: Thu, 4 Mar 1999 12:54:57 +0100 (MET)

Dear CCL'ers:

     I'm solving a problem related to the Giant Magnetoresistance for
multilayers of Fe/Cr (Iron/Chromium) and I need to know the experimental
value of the Fermi energy of Fe and Cr. I'll be very gratefull if you send
me the experimental value and the references where did you find it. I need
this values as soos as possible because I'd like finish my calculations
before tomorrow morning.

     Best Regards.
     Manuel.